<div class="text-center" ion-text-center>
    <h2 ion-text-center class="text-theme">Before Applying for a Driver</h2>
    <p> There is information missing in order to become a driver, please check below.</p>

    <ion-list ion-text-center>

		<ion-item *ngIf="user.verified != 1">
			Email Not Verified<ion-icon name="md-remove-circle"></ion-icon> 
		</ion-item>
		<ion-item *ngIf="user.phone_number == null">
			Phone Not Provided<ion-icon name="md-remove-circle"></ion-icon> 
		</ion-item>
		<ion-item *ngIf="user.address == null">
			Address Not Provided <ion-icon name="md-remove-circle"></ion-icon> 
		</ion-item>
		<ion-item *ngIf="user.avatar == false">
			Profile Image Not Provided <ion-icon name="md-remove-circle"></ion-icon> 
		</ion-item>

	</ion-list>

	<button  (click)="goToProfile()" ion-button block color="primary">
        Profile
      </button>
</div>